<?xml version="1.0" encoding="utf-8"?>
<!--File should be named client.config.xml and placed in same directory as client sample -->
<ChipDnaClient version="1.0.0">
    <!-- Must match Terminal attribute posid in server config -->
	<PosId>Till1</PosId>
    <!-- Key can be obtained from gateway control pennel -->
	<ApiKey>{GATEWAY API KEY}</ApiKey>
    <!-- Must match socket tag from server config-->
	<Server>127.0.0.1:1869</Server>
	
	<!-- Required for Global Payments East receipts -->
	<MerchantStreetAddress>TO BE SET BY INTEGRATOR</MerchantStreetAddress>
	<MerchantCityStateZip>TO BE SET BY INTEGRATOR</MerchantCityStateZip>
	<MerchantPhoneNumber>TO BE SET BY INTEGRATOR</MerchantPhoneNumber>
	<MerchandiseDescription>TO BE SET BY INTEGRATOR</MerchandiseDescription>
</ChipDnaClient>